<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U7gngFS6EeuNVb_Yr8goDA" id="_U7gAcVS6EeuNVb_Yr8goDA" label="Lower_Quartile" purpose="indiquates the threshold of the lowest 1/4th records" description="1/4th of the records are below this value and 3/4th are above" version="0.1" statusCode="development" item="_U7gnglS6EeuNVb_Yr8goDA" displayName="Lower Quartile">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U7jDwFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U7jDwVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U7jDwlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.020+0100"/>
    <additionalProperties xmi:id="_U7jDw1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_U7jDxFS6EeuNVb_Yr8goDA" key="modified_product_version" value="8.0.1.20220421_1430-patch"/>
    <additionalProperties xmi:id="_U7jDxVS6EeuNVb_Yr8goDA" key="modified_date" value="2022-05-20T11:57:18.620+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U7gngVS6EeuNVb_Yr8goDA" path="System Indicators/Summary Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U7gnglS6EeuNVb_Yr8goDA" property="_U7gngFS6EeuNVb_Yr8goDA" state="_U7gngVS6EeuNVb_Yr8goDA" filename="Lower_Quartile_0.1.definition">
    <indicatorDefinition href="Lower_Quartile_0.1.definition#_ccI49BF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
